


#alltop { 
	padding: 0px 0px 0px 0px;  
	margin: 0px; 
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%; 
	height: 100%; 
	}


#all { 
	padding: 0px 0px 0px 0px;  
	margin: 0px; 
	position: absolute;
	background-image: url('../images/bg_full_leftblack.gif');
	background-repeat: repeat-y;
	top: 0px;
	left: 0px;
	width: 100%; 
	height: 100%; 
	}
	
#header {
	text-align: left;
	width: 100%;
	height: 29px;
	background-image: url('../images/buffer_brown_01.gif');
	background-repeat: repeat-x;
	position: absolute;
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	}
	
#maintop {
	text-align: left;
	width: 100%;
	height: 100%;
	top: 29px;
	background-color: #000000;
	background-image: url('../images/bg_dropshot_01_lg.jpg');
	background-repeat: no-repeat;
	background-position: top right; 
	position: absolute;
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	}

#menutop {
	text-align: left;
	width: 300;
	height: 100%;
	top: 0px;
	left: 0px;
	background-color: transparent;
	position: absolute;
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	}

#shadow {
	text-align: left;
	width: 100%;
	height: 10px;
	top: 0px;
	background-color: transparent;
	background-image: url('../images/dropshadow.gif');
	background-repeat: repeat-x;
	position: absolute;
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	}
	
#titlebar {
	text-align: left;
	width: 656px;
	height: 35px;
	top: 25px;
	left: 305px;
	background-color: transparent;
	background-image: url('../images/titleflair_blue_full_01.jpg');
	background-repeat: no-repeat;
	background-position: right; 
	position: absolute;
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	padding-top: 10px;
	z-index: 3;
	}	
		
#titlebar_gen {
	text-align: left;
	width: 656px;
	height: 35px;
	top: 25px;
	left: 305px;
	background-color: transparent;
	background-image: url('../images/titleflair_generic_full_01.jpg');
	background-repeat: no-repeat;
	background-position: right; 
	position: absolute;
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	padding-top: 10px;
	z-index: 3;
	}	
	
#titlebar_lw {
	text-align: left;
	width: 656px;
	height: 35px;
	top: 25px;
	left: 305px;
	background-color: transparent;
	background-image: url('../images/titleflair_lw_full_01.jpg');
	background-repeat: no-repeat;
	background-position: right; 
	position: absolute;
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	padding-top: 10px;
	}
		
	
#titlebar_rw {
	text-align: left;
	width: 656px;
	height: 25px;
	top: 25px;
	left: 305px;
	background-color: transparent;
	background-image: url('../images/titleflair_rw_full_01.jpg');
	background-repeat: no-repeat;
	background-position: right; 
	position: absolute;
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	padding-top: 10px;
	}
	
#titlebar_intro {
	text-align: left;
	width: 656px;
	height: 35px;
	top: 25px;
	left: 305px;
	background-color: transparent;
	background-image: url('../images/titleflair_generic_full_01b.jpg');
	background-repeat: no-repeat;
	background-position: right; 
	position: absolute;
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	padding-top: 10px;
	}
	
#main {
	text-align: left;
	width: 100%;
	height: 100%;
	top: 29px;
	background-color: #ffffff;
	background-position: top right; 
	position: absolute;
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	}
	
#menu {
	text-align: left;
	width: 250px;
	height: 100%;
	top: 0px;
	left: 0px;
	background-color: #000000;
	position: absolute;
	padding: 0px; 
	margin: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	z-index: 4;
	}
	
	
#submenu1 {
	text-align: left;
	width: 150px;
	top: 0px;
	left: 50px;
	background-color: #000000;
	position: relative;
	padding: 0px; 
	margin: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	}
	
#submenu2 {
	text-align: left;
	width: 175px;
	top: 0px;
	left: 15px;
	background-color: #000000;
	position: relative;
	padding: 0px; 
	margin: 2px; 
	margin-top: 2px; 
	margin-left: 0px; 
	}
		
	
#menuimage {

	background-color: transparent;
	background-image: url('../images/bg_dropshot_01_sm.jpg');
	background-repeat: no-repeat;
	background-position: top left; 
	}
	

#contentarea1 {
	text-align: left;
	width: 295px;
	height: 100%;
	top: 70px;
	left: 305px;
	background-color: #ffffff;
	position: absolute;
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	}
#contentarea2 {
	text-align: left;
	width: 295px;
	height: 100%;
	top: 70px;
	left: 655px;
	background-color: #ffffff;
	position: absolute;
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	}
#contentarea3 {
	position: relative;
	width: 495px;
	left: 305px;
	background-color: #ffffff;
	padding: 0px; 
	margin-left: 0px;
	}